/*Home Page Animations*/

/* RF - 20130428 */

/* Force override of SRWEB style */
div#welcome_rotate_box {
        position: relative;
	width: 10000px;
	height: 278px;
        left: -130px;
	}
div#welcome_rotate_box div {
        margin: 0px;
	float:left;
        }
div#welcome_rotate_box h2 {
        margin: 0px;
	padding: 5px 5px 5px 5px;
        }
div#welcome_rotate_box p {
        margin: 0px;
	padding: 5px 5px 5px 5px;
        }
div.welcome_rotate_sub {
        position: relative;
        width: 370px;
        height: 278px;
        overflow: hidden;
        }
div.home_welcome_slider {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 4;
	width: 320px;
	background: transparent url(/research/feature_bg.png) repeat;
	margin: 0px;
	text-align: left;
	}
.home_welcome_slider h2 {
	color: #fff;
	}
.home_welcome_slider h2 a {
	text-decoration:none;
	display:block;
	color:#FFF;
	}
.home_welcome_slider p {
	color: #fff;
	text-align: left;
	}
.home_welcome_slider p a {
	text-decoration:none;
	display:block;
	color:#FFF;
	}

